Peter <[EMAIL PROTECTED]> writes:

> I am having trouble upgrading my ports because my 5.4 system wants to
> install both pcre and pcre-utf8 but the ports themselves complain when
> they see the other installed.  How do I get around this dilemma?

Convince the ports to use the same one.  
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to